package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.PlaybackVideoVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/14 15:49
 * @ClassName GetPlaybackVideoVO
 * @Remark
 */
public class GetPlaybackVideoVO extends ApiResponse<List<PlaybackVideoVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetPlaybackVideoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
